
Katello - Bug #4914

Red Hat Repositories and Products should be read-only

03/27/2014 06:14 PM - Mike McCune

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Content Views   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

You can go in and change things like the repo feeds, names, etc...

All of these attributes should be read-only.

Related issues:

Has duplicate Katello - Bug #5146: Red Hat Products allow create/remove actio... Closed 04/10/2014

Is duplicate of Katello - Feature #5503: Available UI interactions should ref... Closed 04/29/2014

History

#1 - 04/25/2014 11:58 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 02:42 PM - Eric Helms

- Has duplicate Bug #5146: Red Hat Products allow create/remove actions it shouldn't added

#3 - 06/03/2014 02:42 PM - Eric Helms

- Target version set to 45

#4 - 06/03/2014 02:44 PM - Eric Helms

- Related to Feature #5503: Available UI interactions should reflect a user's permissions added

#5 - 06/16/2014 12:02 PM - Eric Helms

- Target version changed from 45 to 48

#6 - 06/16/2014 03:37 PM - Walden Raines

- Status changed from Assigned to Duplicate

- Assignee changed from Brad Buckingham to Walden Raines

Will be handled as part of #5503.

#7 - 06/16/2014 03:37 PM - Walden Raines

- Related to deleted (Feature #5503: Available UI interactions should reflect a user's permissions)

#8 - 06/16/2014 03:37 PM - Walden Raines

- Is duplicate of Feature #5503: Available UI interactions should reflect a user's permissions added

#9 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#10 - 07/08/2016 11:19 AM - Eric Helms
https://projects.theforeman.org/issues/5503


- translation missing: en.field_release set to 166
